/******* Top Ribbon Widget Area *******/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);

#preheadercontainer {
	background-color: #323232;
	color: #fff;
	font-family: 'Open Sans';
	font-size: 12px;
	height: 40px;
}

#preheadercontainer a {
	color: #fff;
	font-weight: 600;
}

#preheadercontainer .wrap {
	width: 960px;
	margin: 0 auto;
}
/* for wrapper sync pages */
body.inc #preheadercontainer .textwidget {margin-top:2px}
body.inc #preheadercontainer .textwidget a {text-decoration:none}
body.inc #preheadercontainer .textwidget a:hover {text-decoration:underline}

.preheaderleftcontainer {
	float:left; 
	background: #323232 url(/wp-content/themes/imail/images/ipswitch_logo.png) no-repeat 13px 2px;
	padding: 0px 0 0 170px;
	position: relative;
	top: 8px;
	color: #888888;
}
.preheaderrightcontainer {
	float:right; 
	position: relative;
	top: 8px;
}
.preheaderrightcontainer a {
	margin-right: 30px;
}

.preheaderrightcontainer a:after {
	content: "";
	position: absolute; 
	right:0px;
	top: 0px;
	width: 25px;
	height: 24px;
	text-indent: -9999px;
	background: url(/wp-content/themes/imail/images/icon-customer-login.png)  
	no-repeat;
}

/***** Header  ********************/

#header {
	height: 82px;
	margin: 0 auto 0;
	padding: 0;
	line-height: 21px;
	}
	
#header .wrap {
	width: 985px; 
	margin: 0 auto 0;
	}

#title-area {
	width: 400px;
	float: left;
	margin: 0; 
	padding: 20px 0 0 0;
	overflow: hidden;
	}
	
#title-area #title {
	font-size: 30px;
	font-weight: normal;
	line-height: 36px;
	margin: 0; 
	padding: 0;
	}
	
#title-area #title a {
	color: #333333;
	margin: 0; 
	padding: 0;
	text-decoration: none;
	}
	
#title-area #title a:hover {
	color: #333333;
	text-decoration: none;
	}
	
#title-area #description {
	color: #666666;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	margin: 0; 
	padding: 0;
	}

#header .widget-area {
	width: 550px;
	height: 82px;
	color: #333333;
	float: right;
	margin: 0; 
	padding: 0;
	position: relative;
	}
	
#header .widget-area a, #header .widget-area a:visited {
	color: #008DCF;
	text-decoration: underline;
	}
	
#header .widget-area a:hover {
	color: #008DCF;
	text-decoration: none;
	}
	
#header .widget-area p {
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#header .widget-area h4 {
	color: #333333;
	font-size: 14px;
	font-weight: normal;
	margin: 10px 0 0 0; 
	padding: 0;
	text-decoration: none;
	}
	
#header .widget-area ul {
	margin: 0;
	padding: 0;
	}
	
#header .widget-area ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
	}
	
/***** Image Header - Partial Width ********************/

.header-image #header #title-area {
	background: url(images/logo.png) left top no-repeat;
	}

.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
	display: block; 
	float: left;
	width: 310px;
	height: 42px;
	margin: 20px 0; 
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	}
	
.header-image #title-area #description {
	display: block;
	width: 0; 
	height: 0;
	overflow: hidden;
	}

/***** Image Header - Full Width ********************/

.header-full-width #title-area, .header-full-width #title-area #title, .header-full-width #title-area #title a {
	width: 985px;
	}
	
/***** Header Right Navigation ********************/

#header ul.nav, #header ul.menu {
	width: auto;
	float: right;
	list-style: none;
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	}
	
#header ul.nav li, #header ul.menu li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#header ul.nav li a, #header ul.nav li a:visited, #header ul.menu li a, #header ul.menu li a:visited {
	color: #FFFFFF;
	display: block;
	font-family: Georgia, Times New Roman, Trebuchet MS;
	font-size: 12px;
    margin: 0;
	padding: 6px 10px 5px 10px;
	text-decoration: none;
	position: relative;
	}

#header ul.nav li a:hover, #header ul.nav li a:active, #header ul.nav .current_page_item a, #header ul.nav .current-cat a, #header ul.nav .current-menu-item a, #header ul.menu li a:hover, #header ul.menu li a:active, #header ul.menu .current_page_item a, #header ul.menu .current-cat a, #header ul.menu .current-menu-item a {
	color: #BBBBBB;
	}
	
#header ul.nav li a.sf-with-ul, #header ul.menu li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#header ul.nav li a .sf-sub-indicator, #header ul.menu li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 12px;
	right: 5px;
	}
	
#header ul.nav li li a, #header ul.nav li li a:link, #header ul.nav li li a:visited, #header ul.menu li li a, #header ul.menu li li a:link, #header ul.menu li li a:visited {
	background: #555555;
	width: 138px; 
	font-family: Arial, Tahoma, Verdana;
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	text-transform: none;
	position: relative;
	}
	
#header ul.nav li li a:hover, #header ul.nav li li a:active, #header ul.menu li li a:hover, #header ul.menu li li a:active {
	background: #444444;
	color: #FFFFFF;
	}

#header ul.nav li li a .sf-sub-indicator, #header ul.menu li li a .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

#header ul.nav li ul, #header ul.menu li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;
	}

#header ul.nav li ul a, #header ul.menu li ul a { 
	width: 140px;
	}

#header ul.nav li ul ul, #header ul.menu li ul ul {
	margin: -33px 0 0 159px;
	}

#header ul.nav li:hover ul ul, #header ul.nav li:hover ul ul ul, #header ul.nav li.sfHover ul ul, #header ul.nav li.sfHover ul ul ul, #header ul.menu li:hover ul ul, #header ul.menu li:hover ul ul ul, #header ul.menu li.sfHover ul ul, #header ul.menu li.sfHover ul ul ul {
	left: -999em;
	}

#header ul.nav li:hover ul, #header ul.nav li li:hover ul, #header ul.nav li li li:hover ul, #header ul.nav li.sfHover ul, #header ul.nav li li.sfHover ul, #header ul.nav li li li.sfHover ul, #header ul.menu li:hover ul, #header ul.menu li li:hover ul, #header ul.menu li li li:hover ul, #header ul.menu li.sfHover ul, #header ul.menu li li.sfHover ul, #header ul.menu li li li.sfHover ul {
	left: auto;
	}

#header ul.nav li:hover, #header ul.nav li.sfHover, #header ul.menu li:hover, #header ul.menu li.sfHover { 
	position: static;
	}

/* TOP SECTION */

#header #top_cust {
	border-radius: 0 0 7px 7px; -moz-border-radius: 0 0 7px 7px; -webkit-border-radius: 0 0 7px 7px;
	background: #283c56;
	padding: 2px 10px;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
}
#header #top_cust a {
	text-decoration: none;
	color: #FFF;
	font-size: 12px;
}
#header #top_cust a:hover {
	color: #fffe9b;
	text-decoration: none;
	font-size: 12px;
	}

#header #top_con {
	color: #3c3c3c;
	font-size: 15px;
	position: absolute;
	bottom: 18px;
	right: 0;
	}

#header #top_con a {
	text-decoration: none;
	color: #3c3c3c;
	}

#header #top_con a:hover {
	text-decoration: underline;
	color: #3c3c3c;
	}

#header #top_con a.con { 
	color: #0068b2; 
	}




/***** Nav Menu ********************/

#nav {
	clear: both;
	color: #EEEEEE;
	margin: 0 auto 0;
	padding: 0;
	line-height: 20px;
	}

#nav .wrap {
	background: url(images/nav.png);
	width: 985px;
	height: 45px;
	margin: 0 auto 0;
	border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
	}
	
#nav ul {
	width: 975px;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
	}
	
#nav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#nav li a {
	color: #444444;
	display: block;
	font-size: 12px;
	font-weight: bold;
    	margin: 0;
	padding: 13px 17px 12px 15px;
	text-decoration: none;
	position: relative;
	background: url(images/navline.png) no-repeat right;
	}

#nav li a:hover, #nav li a:active {
	background: url(images/navhov.png) top;
	color: #FFFFFF;
	text-shadow: #666666 1px 1px;
	}
	
#nav li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#nav li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 19px;
	right: 5px;
	}
	
#nav li a:hover .sf-sub-indicator {
	background: url(images/arrow-down-hover.png);
	}
	
#nav li li a, #nav li li a:link, #nav li li a:visited {
	background: #444444;
	color: #E4E4E4;
	width: 180px; 
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-bottom: 1px solid #CCCCCC;
	text-transform: none;
	position: relative;
	}
	
#nav li li a:hover, #nav li li a:active {
	background: #E4E4E4;
	color: #333333;
	text-shadow: none;
	}

#nav li li a .sf-sub-indicator, #nav li li a:hover .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}
	
#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin: 0;
	padding: 0;
	}

#nav li ul a { 
	width: 180px;
	}

#nav li ul a:hover, #nav li ul a:active { 
	}

#nav li ul ul {
	margin: -33px 0 0 158px;
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfHover { 
	position: static;
	}

#nav li.right {
	float: right;
	margin: 0;
	padding: 13px 25px 12px 0;
	}

#nav li.right a {
	display: inline;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	color: #EEEEEE;
	font-weight: normal;
	text-decoration: none;
	}
	
#nav li.right a:hover {
	color: #EEEEEE;
	text-decoration: underline;
	text-shadow: #000000 1px 1px;
	}
	
#nav li.date {
	}
	
#nav li.rss a {
	background: url(images/rss.png) no-repeat left center;
	margin: 0 0 0 10px;
	padding: 3px 0 3px 18px;
	}
	
#nav li.search {
	padding: 0 10px 0 10px;
	}
	
#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat left center;
	padding: 3px 0 1px 20px;
	}
	
/***** SubNav Menu ********************/

#subnav {
	clear: both;
	color: #FFFFFF;
	margin: 0 auto 0;
	padding: 0;
	}

#subnav .wrap {
	background: url(images/subnav.png);
	width: 985px;
	height: 37px;
	margin: 0 auto 20px;
	}
	
#subnav ul {
	width: 950px;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
	}
	
#subnav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#subnav li a {
	color: #FFFFFF;
	display: block;
	font-size: 12px;
    margin: 0;
	padding: 9px 10px 8px 10px;
	text-decoration: none;
	text-shadow: #000000 1px 1px;
	position: relative;
	}

#subnav li a:hover, #subnav li a:active {
	background: url(images/navhov.png) top;
	color: #333333;
	text-shadow: #FFFFFF 1px 1px;
	}
	
#subnav li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#subnav li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 12px;
	right: 5px;
	}
	
#subnav li a:hover .sf-sub-indicator {
	background: url(images/arrow-down-hover.png);
	}
	
#subnav li li a, #subnav li li a:link, #subnav li li a:visited {
	background: #F4F4F4;
	color: #333333;
	width: 138px; 
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-bottom: 1px dotted #CCCCCC;
	text-shadow: #FFFFFF 1px 1px;
	text-transform: none;
	position: relative;
	}
	
#subnav li li a:hover, #subnav li li a:active {
	background: #FFFFFF;
	color: #333333;
	}

#subnav li li a .sf-sub-indicator, #subnav li li a:hover .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

#subnav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;
	}

#subnav li ul a { 
	width: 140px;
	}

#subnav li ul a:hover, #subnav li ul a:active { 
	}

#subnav li ul ul {
	margin: -33px 0 0 158px;
	}

#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfHover ul ul, #subnav li.sfHover ul ul ul {
	left: -999em;
	}

#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfHover ul, #subnav li li.sfHover ul, #subnav li li li.sfHover ul {
	left: auto;
	}

#subnav li:hover, #subnav li.sfHover { 
	position: static;
	}


/***** Search Form(s) ********************/

.searchform {
	margin: 0;
	}

#header .searchform {
	float: right;
	padding: 45px 0 0 0;
	}
	
#sidebar .searchform {
	padding: 5px 0 10px 0;
	}
	
#nav .searchform {
	float: right;
	padding: 4px 0 0 0;
	}
	
.s {
	background: url(images/search.png);
	width: 170px;
	color: #999999;
	font-family: Arial, Tahoma, Verdana;	
	font-size: 12px;
	font-style: italic;
	margin: 5px 5px 0 0;
	padding: 6px 0 6px 7px;
	border: 1px solid #DDDDDD;
	}
	
#header .s {
	width: 250px;
	}
	
.searchsubmit {
	background: url(images/button.png);
        margin: 6px 0 0 0;
	height: 27px;
	width: 27px;
	float: right;
	border: 1px solid #FFF;
	}
	
.searchsubmit:hover {
	background: url(images/button-hover.png);
	}



/***** Footer ********************/

#footer {
	clear: both; 
	overflow: hidden;
	color: #666666;
	font-size: 11px;
	margin: 0 auto 0;
	padding: 0;
	text-shadow: #FFFFFF 1px 1px;
	text-transform: uppercase;
	line-height: 21px;
	}

#footer .wrap {
	width: 975px;
	margin: 0 auto 0;
	}
	
#footer a, #footer a:visited {
	color: #666666;
	text-decoration: none;
	}
	
#footer a:hover {
	color: #008DCF;
	text-decoration: underline;
	}
	
#footer p {
	margin: 0;
	padding: 0;
	}

#footer .gototop {
	width: 200px;
	float: left;
	margin: 0;
	padding: 0;
	}
	
#footer .gototop a {
	margin: 0;
	padding: 2px 0 0 15px;
	background: url(images/footer-top.png) no-repeat left center;
	}
	
#footer .creds {
	width: 740px;
	float: right;
	margin: 0;
	padding: 0;
	text-align: right;
	}


/***** Footer Links ********************/

#bot_links { 
	padding: 18px 0 0 0; 
	float: left; 
	width: 650px; 
	text-align: center;
	}

#bot_links a {
	color: #7F7E7E;
	text-decoration: none;
	}

#bot_links a:hover { 
	text-decoration: underline;
	}

#bot_links ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center; 
	overflow: hidden; 
	}

#bot_links li {
	display: inline;
	padding: 0 12px;
	margin: 0;
	border-right: 1px solid #7F7E7E;
	}

#bot_links li.noborder { 
	border: none; 
	}


/***** Social Media Sprite ********************/
#bot_social { float: right; width: 235px; padding: 20px 20px 0 0; }

#bot_social a { display: block; background: url(/wp-content/themes/imail/images/social-media.png) no-repeat; float: left; width: 31px; height: 31px; margin-left: 10px; }
#bot_social a.nomargin { margin-left: 0; }

#bot_social a.blog { background-position: 0 0; }
#bot_social a.blog:hover { background-position: 0 -31px; }

#bot_social a.forum { background-position: -31px 0; }
#bot_social a.forum:hover { background-position: -31px -31px; }

#bot_social a.twitter { background-position: -62px 0; }
#bot_social a.twitter:hover { background-position: -62px -31px; }

#bot_social a.facebook { background-position: -93px 0; }
#bot_social a.facebook:hover { background-position: -93px -31px; }

#bot_social a.youtube { background-position: -124px 0; }
#bot_social a.youtube:hover { background-position: -124px -31px; }

#bot_social a.linkedin { background-position: -155px 0; }
#bot_social a.linkedin:hover { background-position: -155px -31px; }
